@charset "utf-8";
/* CSS Document */

#header {
	height: 134px;
	width: 990px;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	background-image: url(../images/hed.jpg);
	background-repeat: no-repeat;
}

#logo {
	display:block;
	height: 97px;
	width: 257px;
	background-repeat: no-repeat;
	float:left;
	padding: 0px;
	background-image: url(../images/logo.jpg);
	text-indent:-9999px;
}

#logo a {
	display:block;
	height: 97px;
	width: 257px;
	background-repeat: no-repeat;
	float:left;
	padding: 0px;
	text-indent:-9999px;
}

/*----------------------------------------------------------------------
　　ナビゲーション
-----------------------------------------------------------------------*/
#navi {
	height: 37px;
	width: 990px;
	_overflow:hidden; /*IE6用*/
	_display:inline;
	float: left;
}

#navi ul{
	height: 37px;
	width: 990px;
	margin:0;
	padding: 0;
	clear: both;
	float: left;
}

#navi ul li{
	float:left;
	width: 165px;
	height: 37px;
	padding: 0;
	list-style-type:none;
	line-height:0;
	margin: 0;
	_display:inline; /*IE6用*/
	_line-height:2em; /*IE6用*/
}

#navi ul li a{
	display:block;
	width: 165px;
	height: 37px;
	background-image: url(../images/navi.jpg);
	background-repeat: no-repeat;
	_overflow:hidden; /*IE6用*/
	margin: 0;
	text-indent:-9999px
}

#navi ul li span.active{
	display:block;
	width: 165px;
	height: 37px;
	margin: 0;
	background-image: url(../images/navi.jpg);
	background-repeat: no-repeat;
	_overflow:hidden; /*IE6用*/
	_display:inline; /*IE6用*/
}

#navi ul li a:focus{
	outline:none;
	margin: 0;
	padding: 0;
}

/* オフマウス */
.top a{background-position: 0 0;}
.business a{background-position: -165px 0;}
.info a{background-position: -330px 0;}
.gree a{background-position: -495px 0;}
.sekou a{background-position: -660px 0;}
.cont a{background-position: -825px 0;}

/* オンマウス */
.top a:hover{background-position: 0 -37px;}
.business a:hover{background-position: -165px -37px;}
.info a:hover{background-position: -330px -37px;}
.gree a:hover{background-position: -495px -37px;}
.sekou a:hover{background-position: -660px -37px;}
.cont a:hover{background-position: -825px -37px;}
